Drucken mit qms-magicolor 2300W

Autor

Samstag, 21. Februar 2009 10:53:59

Nach der Neuinstallation von SuSE 11.1 vorher 11.0 kann ich nicht mehr drucken, Yast will den Druckertreiber nicht akzeptieren. Da ich fast alles im Linux mache ist das sehr hinderlich. Auch sound macht Probleme. Wer kann mir wenigstens mit dem drucken weiterhelfen.
Reinhard

Reinhard Günzel

1 Antworten


Antworten
CUPS Webfrontend
Marcel Hilzinger, Montag, 23. Februar 2009 14:14:08
Ein/Ausklappen

Hallo Reinhard,
lösch mal den Drucker in YaST und richte ihn über das Webfrontend von cups ein:

http://localhost:631

Zuvor musst Du noch ein Passwort für den Cups-Admin setzen.

lppasswd -g sys -a root



Bewertung: 189 Punkte bei 19 Stimmen.
Den Beitrag bewerten: Gut / Schlecht

Ähnliche Artikel

Tipp der Woche

Schnell Multi-Boot-Medien mit MultiCD erstellen
Schnell Multi-Boot-Medien mit MultiCD erstellen
Tim Schürmann, 24.06.2014 12:40, 0 Kommentare

Wer mehrere nützliche Live-Systeme auf eine DVD brennen möchte, kommt mit den Startmedienerstellern der Distributionen nicht besonders weit: Diese ...

Aktuelle Fragen

Windows 8 startet nur mit externer Festplatte
Anne La, 10.09.2014 17:25, 4 Antworten
Hallo Leute, also, ich bin auf folgendes Problem gestoßen: Ich habe Ubuntu 14.04 auf meiner...
Videoüberwachung mit Zoneminder
Heinz Becker, 10.08.2014 17:57, 0 Antworten
Hallo, ich habe den ZONEMINDER erfolgreich installiert. Das Bild erscheint jedoch nicht,...
internes Wlan und USB-Wlan-Srick
Gerhard Blobner, 04.08.2014 15:20, 2 Antworten
Hallo Linux-Forum: ich bin ein neuer Linux-User (ca. 25 Jahre Windows) und bin von WIN 8 auf Mint...
Server antwortet mit falschem Namen
oin notna, 21.07.2014 19:13, 1 Antworten
Hallo liebe Community, Ich habe mit Apache einen Server aufgesetzt. Soweit, so gut. Im Heimnet...
o2 surfstick software für ubuntu?
daniel soltek, 15.07.2014 18:27, 1 Antworten
hallo zusammen, habe mir einen o2 surfstick huawei bestellt und gerade festgestellt, das der nic...

Jetzt auf den Mailinglisten

Re: [EasyLinux-Ubuntu] Empfehlung Media Player
Heiko, 01.10.2014 00:17
Am Dienstag, 30. September 2014, 20:18:55 schrieb Rainer: Hallo , > > nach dem Upgrade von Ubuntu...
Re: [EasyLinux-Ubuntu] Bluetooth Minilautsprecher Maginon BS-5
Alfred Zahlten, 01.10.2014 00:16
Am 30.09.2014 um 18:59 schrieb Willi Zelinka: Hallo Willi, > ich habe keine Bluetooth-Geräte in Verwendu...
Re: [EasyLinux-Ubuntu] Empfehlung Media Player
Alfred Zahlten, 30.09.2014 23:51
Am 30.09.2014 um 20:18 schrieb Rainer: Hallo Rainer, alternativ wäre z.B.banshee. Mal ausprobieren! Damit...
[EasyLinux-Ubuntu] Empfehlung Media Player
Rainer, 30.09.2014 20:18
Hallo zusammen, nach dem Upgrade von Ubuntu 10.04 auf 12.04 habe ich mit Rhythmbox mehr Probleme als vorher...
Re: [EasyLinux-Ubuntu] Bluetooth Minilautsprecher Maginon BS-5
Willi Zelinka, 30.09.2014 18:59
Hallo Alfred, Am Dienstag, 30. September 2014, 00:40:36 schrieb Alfred Zahlten: > Wie sieht die bei dir...